<?php
 
session_start();
$com = "M";
include("DMMYSQLG.php");
//include("DSA3000.php");
include("DMMYSQLG.php");
include("DF30000.inc");
include("DF80000.php");
include ("varfun.php");

?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<script language="javascript">
function openWindow(dataGen,valores){
	var objDate=new Date();
	var getVars,getVarsAux,distPage;
	var idVentana;
	for(getVarsAux in valores){
		getVars +='&'+getVarsAux+'='+valores['getVarsAux'];
	}
	if(typeof dataGen.width=='undefined') dataGen.width='800';
	if(typeof dataGen.height=='undefined') dataGen.height='600';
	distPage='?tmr='+objDate.getHours()+objDate.getMinutes()+objDate.getSeconds()+objDate.getDay()+objDate.getMonth()+objDate.getFullYear();
	idVentana=window.open(dataGen.action+distPage+getVars,dataGen.name,'width='+dataGen.width+',height='+dataGen.height+',top=100,left=50,scrollbars=yes,menubar=yes,status=yes');
	return idVentana;
}
</script>

<body>
<form  name="frm1" method="post" action="" enctype="multipart/form-data">
<input name="bot" type="hidden" value="<?php
 echo $_POST["bot"]?>">
<a href="valeryus67000_PR.php" class="Estilo22">PRIMER PISO</a>
<table width="1010" border="0" align="center" onMouseOver="sumaTex();restaTex();totalTex();">
  <tr><th colspan="16" class=\"titulo\"><div align="center" class="Estilo18">CONSULTA DE CARGOS/HUESPEDES. </div></th></tr>
  <tr>
    <td colspan="2">&nbsp;</td>
    <td colspan="4" style="#009933">&nbsp;</td>
    <td colspan="2" rowspan="5" style="#009933">&nbsp;</td>
    <td width="17" rowspan="6">&nbsp;</td>
    <?php

	$sql = mysqli_query($con ,"select * from valeryus19 where fnumcto = '210' and status = 'HUESPED'");
	$asd = mysqli_fetch_array($sql);
	$numero = $asd['n_reg'];
	if ($numero == ''){
	?>
	<td height="50" colspan="4" style="#CC9900"><span class="Estilo16">210</span></td>
    <?php

	}else{
	?>
	<td height="50" colspan="4" style="#CC0000" onClick="openpage('valeryus67001_MO.php?n_reg=<?php
echo $numero ?>','_self')"><span class="Estilo16">210<span class="Estilo21">[<?php
echo "".$asd['fapellido']." ".$asd['fnombre'].""?>]</span></span></td>
	<?php

	}
	?>
	<?php

	$sql = mysqli_query($con ,"select * from valeryus19 where fnumcto = '209' and status = 'HUESPED'");
	$asd = mysqli_fetch_array($sql);
	$numero = $asd['n_reg'];
	if ($numero == ''){
	?>
	<td colspan="3" style="#CC9900"><span class="Estilo16">209</span></td>
    <?php

	}else{
	?>
	<td colspan="3" style="#CC0000" onClick="openpage('valeryus67001_MO.php?n_reg=<?php
echo $numero ?>','_self')"><span class="Estilo16">209<span class="Estilo21">[<?php
echo "".$asd['fapellido']." ".$asd['fnombre'].""?>]</span></span></td>
	<?php

	}
	?>
	</tr>
  <tr>
    <td colspan="2">&nbsp;</td>
    <td rowspan="4" style="#009933">&nbsp;</td>
    <td colspan="3" rowspan="4" style="#0066CC"><span class="Estilo17">ALBERCA</span></td>
    <?php

	$sql = mysqli_query($con ,"select * from valeryus19 where fnumcto = '211' and status = 'HUESPED'");
	$asd = mysqli_fetch_array($sql);
	$numero = $asd['n_reg'];
	if ($numero == ''){
	?>
	<td width="99" height="50" style="#CC9900"><span class="Estilo16">211</span></td>
    <?php

	}else{
	?>
	<td width="99" height="50" style="#CC0000" onClick="openpage('valeryus67001_MO.php?n_reg=<?php
echo $numero ?>','_self')"><span class="Estilo16">211<span class="Estilo21">[<?php
echo "".$asd['fapellido']." ".$asd['fnombre'].""?>]</span></span></td>
	<?php

	}
	?>
	<td width="19" rowspan="5">&nbsp;</td>
    <td colspan="3" rowspan="7" style="#663333"><div align="center" class="Estilo17">JARDINERA</div></td>
    <td width="18" rowspan="8">&nbsp;</td>
    <?php

	$sql = mysqli_query($con ,"select * from valeryus19 where fnumcto = '208' and status = 'HUESPED'");
	$asd = mysqli_fetch_array($sql);
	$numero = $asd['n_reg'];
	if ($numero == ''){
	?>
	<td width="95" style="#CC9900"><span class="Estilo16">208</span></td>
    <?php

	}else{
	?>
	<td width="95" style="#CC0000" onClick="openpage('valeryus67001_MO.php?n_reg=<?php
echo $numero ?>','_self')"><span class="Estilo16">208<span class="Estilo21">[<?php
echo "".$asd['fapellido']." ".$asd['fnombre'].""?>]</span></span></td>
	<?php

	}
	?>
	</tr>
  <tr>
    <td colspan="2">&nbsp;</td>
    <?php

	$sql = mysqli_query($con ,"select * from valeryus19 where fnumcto = '212' and status = 'HUESPED'");
	$asd = mysqli_fetch_array($sql);
	$numero = $asd['n_reg'];
	if ($numero == ''){
	?>
	<td width="99" height="50" style="#CC9900"><span class="Estilo16">212</span></td>
    <?php

	}else{
	?>
	<td width="99" height="50" style="#CC0000" onClick="openpage('valeryus67001_MO.php?n_reg=<?php
echo $numero ?>','_self')"><span class="Estilo16">212<span class="Estilo21">[<?php
echo "".$asd['fapellido']." ".$asd['fnombre'].""?>]</span></span></td>
	<?php

	}
	?>
	<?php

	$sql = mysqli_query($con ,"select * from valeryus19 where fnumcto = '207' and status = 'HUESPED'");
	$asd = mysqli_fetch_array($sql);
	$numero = $asd['n_reg'];
	if ($numero == ''){
	?>
	<td style="#CC9900"><span class="Estilo16">207</span></td>
	<?php

	}else{
	?>
	<td style="#CC0000" onClick="openpage('valeryus67001_MO.php?n_reg=<?php
echo $numero ?>','_self')"><span class="Estilo16">207<span class="Estilo21">[<?php
echo "".$asd['fapellido']." ".$asd['fnombre'].""?>]</span></span></td>
	<?php

	}
	?>
    </tr>
  <tr>
    <td colspan="2">&nbsp;</td>
    <?php

	$sql = mysqli_query($con ,"select * from valeryus19 where fnumcto = '213' and status = 'HUESPED'");
	$asd = mysqli_fetch_array($sql);
	$numero = $asd['n_reg'];
	if ($numero == ''){
	?>
	<td height="52" style="#CC9900"><span class="Estilo16">213</span></td>
    <?php

	}else{
	?>
	<td height="52" style="#CC0000" onClick="openpage('valeryus67001_MO.php?n_reg=<?php
echo $numero ?>','_self')"><span class="Estilo16">213<span class="Estilo21">[<?php
echo "".$asd['fapellido']." ".$asd['fnombre'].""?>]</span></span></td>
	<?php

	}
	?>
	<?php

	$sql = mysqli_query($con ,"select * from valeryus19 where fnumcto = '206' and status = 'HUESPED'");
	$asd = mysqli_fetch_array($sql);
	$numero = $asd['n_reg'];
	if ($numero == ''){
	?>
	<td style="#CC9900" ><span class="Estilo16">206</span></td>
    <?php

	}else{
	?>
	<td style="#CC0000" onClick="openpage('valeryus67001_MO.php?n_reg=<?php
echo $numero ?>','_self')"><span class="Estilo16">206<span class="Estilo21">[<?php
echo "".$asd['fapellido']." ".$asd['fnombre'].""?>]</span></span></td>
	<?php

	}
	?>
	</tr>
  <tr>
    <td colspan="2">&nbsp;</td>
    <?php

	$sql = mysqli_query($con ,"select * from valeryus19 where fnumcto = '214' and status = 'HUESPED'");
	$asd = mysqli_fetch_array($sql);
	$numero = $asd['n_reg'];
	if ($numero == ''){
	?>
	<td height="47" style="#CC9900"><span class="Estilo16">214</span></td>
    <?php

	}else{
	?>
	<td height="47" style="#CC0000" onClick="openpage('valeryus67001_MO.php?n_reg=<?php
echo $numero ?>','_self')"><span class="Estilo16">214<span class="Estilo21">[<?php
echo "".$asd['fapellido']." ".$asd['fnombre'].""?>]</span></span></td>
	<?php

	}
	?>
	<?php

	$sql = mysqli_query($con ,"select * from valeryus19 where fnumcto = '205' and status = 'HUESPED'");
	$asd = mysqli_fetch_array($sql);
	$numero = $asd['n_reg'];
	if ($numero == ''){
	?>
	<td style="#CC9900"><span class="Estilo16">205</span></td>
    <?php

	}else{
	?>
	<td style="#CC0000" onClick="openpage('valeryus67001_MO.php?n_reg=<?php
echo $numero ?>','_self')"><span class="Estilo16">205<span class="Estilo21">[<?php
echo "".$asd['fapellido']." ".$asd['fnombre'].""?>]</span></span></td>
	<?php

	
	}?>
	</tr>
  <tr>
    <?php

	$sql = mysqli_query($con ,"select * from valeryus19 where fnumcto = '309' and status = 'HUESPED'");
	$asd = mysqli_fetch_array($sql);
	$numero = $asd['n_reg'];
	if ($numero == ''){
	?>
	<td width="41" style="#CC9900"><span class="Estilo16">309</span></td>
    <?php

	}else{
	?>
	<td width="41" style="#CC0000" onClick="openpage('valeryus67001_MO.php?n_reg=<?php
echo $numero ?>','_self')"><span class="Estilo16">309<span class="Estilo21">[<?php
echo "".$asd['fapellido']." ".$asd['fnombre'].""?>]</span></span></td>
	<?php

	}
	?>
	<?php

	$sql = mysqli_query($con ,"select * from valeryus19 where fnumcto = '310' and status = 'HUESPED'");
	$asd = mysqli_fetch_array($sql);
	$numero = $asd['n_reg'];
	if ($numero == ''){
	?>
	<td width="45" style="#CC9900"><span class="Estilo16">310</span></td>
    <?php

	}else{
	?>
	<td width="45" style="#CC0000" onClick="openpage('valeryus67001_MO.php?n_reg=<?php
echo $numero ?>','_self')"><span class="Estilo16">310<span class="Estilo21">[<?php
echo "".$asd['fapellido']." ".$asd['fnombre'].""?>]</span></span></td>
	<?php

	}
	?>
	<td colspan="6" rowspan="3" style="#009933">&nbsp;</td>
    <?php

	$sql = mysqli_query($con ,"select * from valeryus19 where fnumcto = '215' and status = 'HUESPED'");
	$asd = mysqli_fetch_array($sql);
	$numero = $asd['n_reg'];
	if ($numero == ''){
	?>
	<td height="48" style="#CC9900"><span class="Estilo16">215</span></td>
    <?php

	}else{
	?>
	<td height="48" style="#CC0000" onClick="openpage('valeryus67001_MO.php?n_reg=<?php
echo $numero ?>','_self')"><span class="Estilo16">215<span class="Estilo21">[<?php
echo "".$asd['fapellido']." ".$asd['fnombre'].""?>]</span></span></td>
	<?php

	}
	?>
	<?php

	$sql = mysqli_query($con ,"select * from valeryus19 where fnumcto = '204' and status = 'HUESPED'");
	$asd = mysqli_fetch_array($sql);
	$numero = $asd['n_reg'];
	if ($numero == ''){
	?>
	<td style="#CC9900"><span class="Estilo16">204</span></td>
    <?php

	}else{
	?>
	<td style="#CC0000" onClick="openpage('valeryus67001_MO.php?n_reg=<?php
echo $numero ?>','_self')"><span class="Estilo16">204<span class="Estilo21">[<?php
echo "".$asd['fapellido']." ".$asd['fnombre'].""?>]</span></span></td>
	<?php

	}
	?>
	</tr>
  <tr>
    <?php

	$sql = mysqli_query($con ,"select * from valeryus19 where fnumcto = '308' and status = 'HUESPED'");
	$asd = mysqli_fetch_array($sql);
	$numero = $asd['n_reg'];
	if ($numero == ''){
	?>
	<td height="50" colspan="2" style="#CC9900"><span class="Estilo16">308</span></td>
    <?php

	}else{
	?>
	<td height="50" colspan="2" style="#CC0000" onClick="openpage('valeryus67001_MO.php?n_reg=<?php
echo $numero ?>','_self')"><span class="Estilo16">308<span class="Estilo21">[<?php
echo "".$asd['fapellido']." ".$asd['fnombre'].""?>]</span></span></td>
	<?php

	}
	?>
	<td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <?php

	$sql = mysqli_query($con ,"select * from valeryus19 where fnumcto = '203' and status = 'HUESPED'");
	$asd = mysqli_fetch_array($sql);
	$numero = $asd['n_reg'];
	if ($numero == ''){
	?>
	<td height="50" style="#CC9900"><span class="Estilo16">203</span></td>
    <?php

	}else{
	?>
	<td height="50" style="#CC0000" onClick="openpage('valeryus67001_MO.php?n_reg=<?php
echo $numero ?>','_self')"><span class="Estilo16">203<span class="Estilo21">[<?php
echo "".$asd['fapellido']." ".$asd['fnombre'].""?>]</span></span></td>
	<?php

	}
	?>
	</tr>
  <tr>
    <?php

	$sql = mysqli_query($con ,"select * from valeryus19 where fnumcto = '307' and status = 'HUESPED'");
	$asd = mysqli_fetch_array($sql);
	$numero = $asd['n_reg'];
	if ($numero == ''){
	?>
	<td colspan="2" rowspan="2" style="#CC9900"><span class="Estilo16">307</span></td>
    <?php

	}else{
	?>
	<td colspan="2" rowspan="2" style="#CC0000" onClick="openpage('valeryus67001_MO.php?n_reg=<?php
echo $numero ?>','_self')"><span class="Estilo16">307<span class="Estilo21">[<?php
echo "".$asd['fapellido']." ".$asd['fnombre'].""?>]</span></span></td>
	<?php

	}
	?>
	<td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <?php

	$sql = mysqli_query($con ,"select * from valeryus19 where fnumcto = '202' and status = 'HUESPED'");
	$asd = mysqli_fetch_array($sql);
	$numero = $asd['n_reg'];
	if ($numero == ''){
	?>
	<td height="50" style="#CC9900"><span class="Estilo16">202</span></td>
	<?php

	}else{
	?>
	<td height="50" style="#CC0000" onClick="openpage('valeryus67001_MO.php?n_reg=<?php
echo $numero ?>','_self')"><span class="Estilo16">202<span class="Estilo21">[<?php
echo "".$asd['fapellido']." ".$asd['fnombre'].""?>]</span></span></td>
	<?php

	}
	?>
  </tr>
  <tr>
    <?php

	$sql = mysqli_query($con ,"select * from valeryus19 where fnumcto = '306' and status = 'HUESPED'");
	$asd = mysqli_fetch_array($sql);
	$numero = $asd['n_reg'];
	if ($numero == ''){
	?>
	<td width="74" style="#CC9900"><span class="Estilo16">306</span></td>
    <?php

	}else{
	?>
	<td width="74" style="#CC0000" onClick="openpage('valeryus67001_MO.php?n_reg=<?php
echo $numero ?>','_self')"><span class="Estilo16">306<span class="Estilo21">[<?php
echo "".$asd['fapellido']." ".$asd['fnombre'].""?>]</span></span></td>
	<?php

	}
	?>
	<?php

	$sql = mysqli_query($con ,"select * from valeryus19 where fnumcto = '305' and status = 'HUESPED'");
	$asd = mysqli_fetch_array($sql);
	$numero = $asd['n_reg'];
	if ($numero == ''){
	?>
	<td width="75" style="#CC9900"><span class="Estilo16">305</span></td>
    <?php

	}else{
	?>
	<td width="75" style="#CC0000" onClick="openpage('valeryus67001_MO.php?n_reg=<?php
echo $numero ?>','_self')"><span class="Estilo16">305<span class="Estilo21">[<?php
echo "".$asd['fapellido']." ".$asd['fnombre'].""?>]</span></span></td>
	<?php

	}
	?>
	<?php

	$sql = mysqli_query($con ,"select * from valeryus19 where fnumcto = '304' and status = 'HUESPED'");
	$asd = mysqli_fetch_array($sql);
	$numero = $asd['n_reg'];
	if ($numero == ''){
	?>
	<td width="76" style="#CC9900"><span class="Estilo16">304</span></td>
	<?php

	}else{
	?>
	<td width="76" style="#CC0000" onClick="openpage('valeryus67001_MO.php?n_reg=<?php
echo $numero ?>','_self')"><span class="Estilo16">304<span class="Estilo21">[<?php
echo "".$asd['fapellido']." ".$asd['fnombre'].""?>]</span></span></td>
	<?php

	}
	?>
    <?php

	$sql = mysqli_query($con ,"select * from valeryus19 where fnumcto = '303' and status = 'HUESPED'");
	$asd = mysqli_fetch_array($sql);
	$numero = $asd['n_reg'];
	if ($numero == ''){
	?>
	<td width="77" style="#CC9900"><span class="Estilo16">303</span></td>
    <?php

	}else{
	?>
	<td width="77" style="#CC0000" onClick="openpage('valeryus67001_MO.php?n_reg=<?php
echo $numero ?>','_self')"><span class="Estilo16">303<span class="Estilo21">[<?php
echo "".$asd['fapellido']." ".$asd['fnombre'].""?>]</span></span></td>
	<?php

	}
	?>
	<?php

	$sql = mysqli_query($con ,"select * from valeryus19 where fnumcto = '302' and status = 'HUESPED'");
	$asd = mysqli_fetch_array($sql);
	$numero = $asd['n_reg'];
	if ($numero == ''){
	?>
	<td width="78" style="#CC9900"><span class="Estilo16">302</span></td>
	<?php

	}else{
	?>
    <td width="78" style="#CC0000" onClick="openpage('valeryus67001_MO.php?n_reg=<?php
echo $numero ?>','_self')"><span class="Estilo16">302<span class="Estilo21">[<?php
echo "".$asd['fapellido']." ".$asd['fnombre'].""?>]</span></span></td>
	<?php

	}
	?>
	<?php

	$sql = mysqli_query($con ,"select * from valeryus19 where fnumcto = '301' and status = 'HUESPED'");
	$asd = mysqli_fetch_array($sql);
	$numero = $asd['n_reg'];
	if ($numero == ''){
	?>
	<td width="78" style="#CC9900"><span class="Estilo16">301</span></td>
    <?php

	}else{
	?>
	<td width="78" style="#CC0000" onClick="openpage('valeryus67001_MO.php?n_reg=<?php
echo $numero ?>','_self')"><span class="Estilo16">301<span class="Estilo21">[<?php
echo "".$asd['fapellido']." ".$asd['fnombre'].""?>]</span></span></td>
	<?php

	}
	?>
	<td width="17">&nbsp;</td>
    <?php

	$sql = mysqli_query($con ,"select * from valeryus19 where fnumcto = '217' and status = 'HUESPED'");
	$asd = mysqli_fetch_array($sql);
	$numero = $asd['n_reg'];
	if ($numero == ''){
	?>
	<td style="#CC9900"><span class="Estilo16">217</span></td>
    <?php

	}else{
	?>
	<td style="#CC0000" onClick="openpage('valeryus67001_MO.php?n_reg=<?php
echo $numero ?>','_self')"><span class="Estilo16">217<span class="Estilo21">[<?php
echo "".$asd['fapellido']." ".$asd['fnombre'].""?>]</span></span></td>
	<?php

	}
	?>
	<?php

	$sql = mysqli_query($con ,"select * from valeryus19 where fnumcto = '216' and status = 'HUESPED'");
	$asd = mysqli_fetch_array($sql);
	$numero = $asd['n_reg'];
	if ($numero == ''){
	?>
	<td colspan="2" style="#CC9900"><span class="Estilo16">216</span></td>
    <?php

	}else{
	?>
	<td colspan="2" style="#CC0000" onClick="openpage('valeryus67001_MO.php?n_reg=<?php
echo $numero ?>','_self')"><span class="Estilo16">216<span class="Estilo21">[<?php
echo "".$asd['fapellido']." ".$asd['fnombre'].""?>]</span></span></td>
	<?php

	}
	?>
	<td width="75">&nbsp;</td>
    <td width="68">&nbsp;</td>
    <?php

	$sql = mysqli_query($con ,"select * from valeryus19 where fnumcto = '201' and status = 'HUESPED'");
	$asd = mysqli_fetch_array($sql);
	$numero = $asd['n_reg'];
	if ($numero == ''){
	?>
	<td height="50" style="#CC9900"><span class="Estilo16">201</span></td>
	<?php

	}else{
	?>
    <td height="50" style="#CC0000" onClick="openpage('valeryus67001_MO.php?n_reg=<?php
echo $numero ?>','_self')"><span class="Estilo16">201<span class="Estilo21">[<?php
echo "".$asd['fapellido']." ".$asd['fnombre'].""?>]</span></span></td>
	<?php

	}
	?>
	</tr>
</table>
</form>
</body>
<?php
 
mysqli_close($con); //ultima actualizacion 25/abril/2011
?>
</html>